run
eclipse with-source=true
test
exit
test
run
test
run
exit
run
test
run
test
exit
test
exit
test
run
test
run
test
run
test
run
test
run
test
run
compile
run
test
compile
run
test
run
exit
run
test
run
compile
run
compile
run
compile
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
compile
reload
compile
clean
reload
compile
run
compile
run
debug
run
exit
run
exit
run
refresh
clean
reload
compile
run
clean
reload
compile
run
play
run
exit
run
test
run
test
run
exit
run
exit
run
eixit
exit
run
play
run
exit
run
exit
run
exit
play
run
test
exit
test
exit
test
exit
test
exit
test
run
test
run
test
run
exit
run
test
run
test
run
test
run
exit
run
exit
run
clean
reload
dependencies
clean
reload
dependencies
run
play
run
clean
reload
compile
run
play
run
clean
reload
compile
run
clean
reload
compile
run
exit
run
play
exit
run
clean
reload
compile
run
clean
reload
compile
run
exit
run
clean
reload
compile
clean
reload
compile
run
clean
reload
compile
run
clean
reload
compile
run
clean
reload
compile
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
clean
reload
compile
clean
reload
compile
clean
reload
compile
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
play war
way
exit
run
exit
run
exit
run
exit
run
exit
run
clean
compile
run
exit
run
clean
reload
compile
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
exit
run
clean
reload
compile
run
clean
clear
clean
reload
compile
clean
reload
compile
run
exitr
exit
run
exit
run
exit
run
exit
run
clean
run
exit
clean
run
exit
run
exit
run
exit
run
clear
clean
run
clean
run
exit
clean
run
exit
run
exit
run
exit
run
clean
run
exit
exitr
exit
run
exit
run
exit
play
run
exit
run
clean
reload
comile
compile
run
clean
reload
compile
clean
reload
compile
run
clean
reload
compile
clean
reload
compile
run
exit
run
crean
clean
reload
compile
run
clean
reload
compile
run
exit
run
exit
run
exit
run
exit
run
exit
clean
reload
run
exit
run
exit
run
exit
run
exit
run
exit
run
clean
reload
compile
run
clean
reload
compile
run
exit
clean
reload
compile
run
clean
reload
compile
run
exit
run
clean
reload
compile
run
clean
reload
compile
run
exit
run
clean
reload
compile
run
clean
reload
compile
run
compile
run
exit
run
clean
reload
compile
run
clean
reload
compile
exit
run
exit
run
exit
run
exi
exit
run
exit
run
clean
reload
compile
clean
relaod
reload
compile
run
exit
run
exit
run
clean
reload
compile
run
exit
run
clean
reload
compile
run
exit
run
exit
run
exit
run
exit
run
